dosers
Contributor
Contributor

test build received from Ben Gertzfield (VMware) expiring, need instructions how to extend / get in touch with

Jump to solution

Sorry to post this on the public forum for lack of a better channel;

We were working with Ben on a build of Fusion (for bug-related issues). That version is to expire in 2 days, and the current GM has not been updated. I need to extend the active period until the official version is released in order to continue running our VMs!

Ben has all my contact info, and details on the build and bug id the build was issued against.

Thank you,

Dan

0 Kudos
1 Solution

Accepted Solutions
bgertzfield
Commander
Commander

I'll hold tight as you suggest; I assume when the build expires in 2 days it will 'just' prevent fusion from starting, but will be cured once the official build can be overinstalled?

Yes. You can also uninstall and reinstall the official 1.1.1 release.

View solution in original post

0 Kudos
5 Replies
WoodyZ
Immortal
Immortal

Oh well, I guess non-disclosure agreements don't mean anything! Smiley Happy

0 Kudos
dosers
Contributor
Contributor

which is why I am not posting any details or information, but simply trying a channel to get in touch vmware (in Ben's absence) to address this.

0 Kudos
bgertzfield
Commander
Commander

Dan,

Sorry for taking a while to respond to your private messages.

We're working hard on making the testing fix available in an official build. Please hold tight until it's available.

Ben

dosers
Contributor
Contributor

Ben,

not at all, and I appreciate your response now!

I'll hold tight as you suggest; I assume when the build expires in 2 days it will 'just' prevent fusion from starting, but will be cured once the official build can be overinstalled?

Thanks,

Dan

0 Kudos
bgertzfield
Commander
Commander

I'll hold tight as you suggest; I assume when the build expires in 2 days it will 'just' prevent fusion from starting, but will be cured once the official build can be overinstalled?

Yes. You can also uninstall and reinstall the official 1.1.1 release.

View solution in original post

0 Kudos